<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.crm.ib.task.dao.mapper.DailyConfigDao">

    <select id="findAll" resultType="com.crm.rely.backend.core.pojo.table.DailyConfigTable">
        select `key`,val
        from daily_config
    </select>

    <select id="updateValByKey" parameterType="com.crm.rely.backend.core.pojo.table.DailyConfigTable">
        update daily_config
        set val=#{val}
        where `key`=#{key}
    </select>

</mapper>